fieldset { padding: .6em 0;border:0;border-top: 1px dotted #ddd; }
legend { font-size: 1.5em; font-weight: bold; color: #555; padding: .5em 1em .5em 0; background: #fff;  }
label { font-size: 1.4em; display: block; margin: .5em 10px .5em 0;  }

input#upload { width:106px; height:34px; background:url(../images/submit.png) 0 0 no-repeat; border:0px; display:block; cursor:pointer; position:relative; z-index:1000;}


/*custom upload elements*/
.customfile-input { position: absolute; top:0px !important; left:0px !important; height: 100px; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); z-index: 999;}

.customfile { width: 245px; background:none; cursor: pointer; overflow: hidden; padding: 0 0 25px 0; border: 0px solid #444;  }
.customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
.customfile-feedback { display: block; margin:0; font-size: 1.2em; color: #fff; font-style: italic; padding: .3em 0; position:absolute; top:44px; right:-421px; width:400px;}
.customfile-feedback-populated { color: #fff; font-style: normal; font-weight: bold; padding-left: 20px; background: url(../images/icon-generic.gif) left 4px no-repeat; }
.customfile-button { width:106px; height:35px; background:url(../images/fileBtn.png) 0 0 no-repeat; display:block; float:right; text-indent:-9999em; position:relative; margin-top:5px;}
.customfile-hover .customfile-button, .customfile-focus .customfile-button  { color:#111; background:url(../images/fileBtn.png) 0 0 no-repeat;}
.customfile-focus .customfile-button { outline: none;  }

/*file type icons*/
.customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { background-image: url(../images/icon-image.gif);}
.customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v { background-image: url(../images/icon-media.gif);}
.customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { background-image: url(../images/icon-zip.gif);}


